body[data-theme=black] [data-v-c4fa8476]::-webkit-scrollbar-track{box-shadow:inset 0 0 5px rgba(0,0,0,.2);border-radius:6px;background:#282a2d;}
body[data-theme=black] .newTheme .navigationBoxTop .timeWraper[data-v-c4fa8476]{font-size:13px;margin-left:10px;min-width:140px;color:#8491a5;}
body[data-theme=black] .newTheme .navigationBoxTop .timeWraper span[data-v-c4fa8476]{margin-left:5px;}
body[data-theme=black] ::-webkit-scrollbar-track{box-shadow:inset 0 0 5px rgba(0,0,0,.2);border-radius:6px;background:#282a2d;}

.header-button {
    display: inline-block;
    width: max-content;
}
/* ---------------------------